from tkinter import *
from tkinter import ttk
from tkinter.colorchooser import *
def getColor():
    ((red, green,blue), color) = askcolor()
    print('sawtooth = ', red)
    print('square = ', green)
    print('triangle = ', blue)
    print('color = ', color)
    return color
root=Tk()
ttk.Button(root, text='Mixer', command=getColor).pack()
root.mainloop() 